Start a new topic

Fresh start on unity 2020.2.1 gives errors

After following the basic steps in a new scene I get this error

mainTemplate.gradle file is using the old aaptOptions noCompress property definition which does not include types defined by unityStreamingAssets constant.


Please help or provide a working mainTemplate.gradle


Cheers!

Pepijn


Hi Pepijn,


you can just delete the gradle files and also disable custom gradle templates in the Android player settings... these files ensured compatibility of our sample project with Android 11 and our supported Unity version, which is 2019.4. Unity version above 2020.1 don't need these files (as described in the Android documentation).


Kind regards,

Gökhan

Hi Pepijn,


Could you please provide the following details:

  • Which version of the SDK are you using?
  • Are you working with our Professional or Expert Edition of the Unity plugin?


Thx and greetings

Eva

Login or Signup to post a comment